# Generated by Django 3.0.8 on 2020-07-03 00:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contato', '0002_auto_20200702_2058'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='endereco',
            name='contato_pk',
        ),
        migrations.AddField(
            model_name='endereco',
            name='contato_pk',
            field=models.ManyToManyField(to='contato.Contato'),
        ),
    ]
